<?php
include("../include/session.php");
if(!$session->logged_in){
	header("Location: ../main.php");
}elseif(!$session->isAdmin()){
	header("Location: ../HR/employeeMenu.php");
}else{
	include("../reportHeader.php");
//	include("../include/db.php");
	$shoe = mysql_real_escape_string($_POST['shoe']);
	$q = "SELECT * FROM employees WHERE empShoe = '$shoe'";
	$result = execsql($q);
	$num = mysql_num_rows($result);
	$i = 0;


	?>
<script
	type="text/javascript" src="../include/tablesort.js"></script>
<table id="test1" cellpadding="0" cellspacing="0" border="0"
	class="rowstyle-alt colstyle-alt no-arrow">
	<thead>
		<tr>
			<th class="sortable-numeric">Employee ID</th>
			<th class="sortable-text">First Name</th>
			<th class="sortable-text">Last Name</th>
			<th class="sortable-date-ymd">D.O.B</th>
			<th class="sortable-text">Sex</th>
			<th class="sortable-text">Section</th>
			<th class="sortable-text">Position</th>
		</tr>
	</thead>
	<tbody>
	<?php
	while($i < $num){
		$f1=mysql_result($result, $i, "empId");
		$f2=mysql_result($result,$i,"empFName");
		$f3=mysql_result($result,$i,"empLName");
		//			$f4=mysql_result($result,$i,"empContact");
		$f5=mysql_result($result,$i,"empAge");
		$f6=mysql_result($result, $i, "empSex");
		$f7=mysql_result($result, $i, "empPos");
		$f8=mysql_result($result, $i, "empSection");
		//		    $f9=mysql_result($result, $i, "empDateEmp");
		//		    $f10=mysql_result($result, $i, "empRate");
		?>


		<tr class="alt">
			<td><?=$f1?></td>
			<td><?=$f2?></td>
			<td><?=$f3?></td>
			<td><?=$f5?></td>
			<td><?=$f6?></td>
			<td><?=$f8?></td>
			<td><?=$f7?></td>
		</tr>
		<?php
		$i++;
	}
	?>
	</tbody>
</table>
	<?php
	include("../footer.html");
}
?>